Phpmyadmin pro CS 4.0 a MES 5

MDVSA-2009:274: vyšly opravné balíčky s nástrojem PHPMyAdmin pro Mandriva Corporate Server 4.0 a Mandriva Enterprise Server 5, které řeší problémy zneužitelné k XSS útoku a SQL injecton (balíčky obsahují novější verzi PHPMyAdmina).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login